Not Solved [JavaScript] jQuery not working after upgrade
#1
Not Solved
forum http://forum.craftbest.pl/
upgraded from 1.6.15 to 1.8.3 - upgrade went successful, but now none of jQuery things wont work, collapsing refreshing ajax inferno shoutbox and generaly > all things that require jQuery dont work.

Already deleted prototype.js from headerinclude.
Reply
#2
Not Solved
many templates of earlier used theme need updating

upgrading guidance Wrote:Visit your Admin Control Panel, then go to Templates & Style > Templates > Find Updated Templates. This will show you a list of all the templates that have changed during the upgrade.

You can either revert these templates to their default - meaning all the changes you've made to it will be removed - or you can see a Diff Report which will show you exactly what's changed. If you have a custom theme installed, it is probably best that you look at the Diff Report and apply the changes you need.

or it would be better to use a new theme compatible for MyBB 1.8.x
http://community.mybb.com/mods.php?actio...ory=themes
Reply
#3
Not Solved
along with what's suggested above by .m., please do check for any noconflict scripts in your templates... you dont need one in 1.8....
We can't help everyone, but everyone can help someone - Ronald Reagan
Did you know? Your question has already been answered. But you haven't searched it yet.
Don’t  Forget to “Mark as Solved” after the fix
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)